Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcCharSetCreate

## Name

FcCharSetCreate -- Create an empty character set

## Synopsis

    #include <fontconfig.h>

``FcCharSet * FcCharSetCreate`(void);`

## Description

`FcCharSetCreate` allocates and initializes a new empty character set object.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FUNCTIONS | Up | FcCharSetDestroy